Requirements & Compatibility

Component Compatibility

TruSeq v3 reagent kits are compatible with the HiSeq 2500, HiSeq 1500, and HiSeq 2000. Always use compatible kits and software versions.

Cluster Kit Version

SBS Kit Version

HCS/RTA Version

TruSeq Cluster Kit v3

TruSeq SBS Kit v3

HCS v1.4 / RTA v1.12, or later